# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-29 13:04+0200\n"
"PO-Revision-Date: 2021-03-31 10:00+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdemultimedia/juk-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.5.2\n"

#. Name
#: juk.desktop:8
msgid "JuK"
msgstr "JuK"

#. GenericName
#: juk.desktop:10
msgid "Music Player"
msgstr "Lettore musicale"

#. Name
#: jukservicemenu.desktop:6
msgid "Add to JuK Collection"
msgstr "Aggiungi alla collezione di JuK"
